Title: Phenotypic Identity and Memetic Capture
Date: 2020-01-01 
Category: commentary
Tags: discourse, anecdotal
Status: draft

> I'm beginning to wonder if he's constructed an entire system of moral philosophy around the effects of the loyalty mod—a prospect that makes me distinctly uneasy. It would hardly be the first time a victim of mental illness has responded to their affliction that way—but it would certainly be the first time I've found myself in the vulnerable position of sharing the brain-damaged prophet's impairment, down to the last neuron.
>
> —_Quarantine_ by Greg Egan


Studies have found that politics is hertiable, which sounds ridiculous, but it makes sense when you consider 

https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4038932/

https://westhunt.wordpress.com/2018/09/05/landscapes/

One time I was talking with my neoreactionary friend "Wilhelm" about [my discomfort with social-justice entryism in my favorite open-source community](TODO: linky to "... Or; Smile More"). He said that my moral compass puts me to the right of the politically vocal tech nerds, especially the more androgynous type of tech nerd, that their whole ethos is to stamp on normal morality to prove how powerful they are, and score political points.

http://anechoicmedia.org/blog/european_politics/

https://status451.com/2017/11/05/i-see-trad-people/

Julia Serano / Robert Heinlein

People who are concerned with social justice tend to be rightfully skeptical when privileged straight white men like me complain about identity politics. That's why, when the topic is misogyny or racism, I generally _shut up_—even if I might occasionally privately _think_ I might have something true and relevant to say about the costs of the culture of the political left teaching people to model themselves as helpless victims of a kyriarchical society, I also realize that _my opinion doesn't matter_. I'm not a woman or a racial minority; I don't have their lived experience; I _don't know what it's like_ to face the challenges they face. I don't have standing to speak.
